Crash building XFree86

J.A. Neitzel jan.listbox at belvento.org
Mon Oct 29 08:12:54 PST 2001


Jeriko One wrote:

> I've got exactly the same error (don't know anymore which X version it was).
> But since I wanted to use KDE, that doesn't need the xclock application, I
> commented the "install" part in the Makefile of xclock out, so nothing will
> be installed. I've used Enlightenment, Blackbox, KDE, IceWM and TWM (;P) on
> that compiled version, no critical errors so far.
> 
> 
> ----- Original Message -----
> From: "Ripalda-Marin, Miguel-Angel" <maripalda at elasa.siemens.es>
> To: <blfs-support at linuxfromscratch.org>
> Sent: Monday, October 29, 2001 3:03 AM
> Subject: Crash building XFree86
> 
> 
> Hi everybody,
> 
> I'm using the LFS Hint for installing XFree86 4.0.2 on my LFS 3.0 box, and
> I'm getting some problem that forces it to crash when building it.

If you want to build X, you might want to get the most recent
version. 4.0.2 is old and had a few bugs which were fixed in 4.0.3.
In any case, XFree86-4.1.0 has been available since a long time now.
I've been using 4.1.0 since August with no problems. In fact, 4.1.0
does a few things better. Building this release is no different than
building any previous 4.x.x .

IIRC, a newer release is/was planned for November/December?
-- 
Jeff

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list